
                function toggle(link, divId)
                {
                var lText = link.innerHTML;
                var d = document.getElementById(divId);
                if (lText === '[+]')
                {
                link.innerHTML = '[–]';
                d.style.display = 'block';
                d.style.paddingTop = '12px';
                d.style.paddingBottom = '12px';
                }
                else
                {
                link.innerHTML = '[+]';
                d.style.display = 'none';
                d.style.paddingTop = '0px';
                d.style.paddingBottom = '0px'
                }
                }

                function init(divId)
                {
                var d = document.getElementById(divId);
                d.style.display = 'none';
                }
            
